Neu: Ab sofort ist Boxpirates werbefrei!!!
... neuer Forenbereich - Amazon Echo / Amazon Echo Dot - Interessant? - ... dann schaut mal rein. -> Klick



Angepinnt Image auf die 7080

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Warum installierst nicht Oscam wie alle.... :D
      Gruß Reiter

      Fragen gehören ins Forum und nicht in mein Postfach




      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer



    • Hi Reiter

      ich bin schon ein ganzes Stück weiter gekommen. Nun vermisse ich auf dem Merlin 4.0 den Samba-Server bei den Softwarepaketen. Gibt es diesen für dieses Image zum Nachladen?

    • Die Pakete liegen doch auf dem Feed von Merlin ;)
      Kann sie dir hier nicht uppen da sie zu groß sind für meine "Befugnisse" :wacko:

      edit: Hab dir einen Link per PN zukommen lassen vom Merlin Feed

      'up1'




      Einfach auch mal den 'danke' Button klicken, erfreut und ermuntert zum weitermachen ;)


      ! Fragen gehören ins Forum, ich beantworte keine privaten Nachrichten !

    • Guten Morgen Reiter

      Ich finde es schade, dass es die .ipkg nicht mehr gibt. Denn ich kenne nur den weg vial Telnet die .deb zu installieren.
      Muss ich alle deb des Feeds installieren oder gibt es einen Weg herauszufinden welche ich für den Samba-Server erst zu installieren habe?

    • Normalerweise installiert er die Abhängigkeiten mit..
      Und mal ehrlich... Es gibt nix besseres wie Telnet zur Installation ... :D
      Ansonsten Post 3 für die Abhängigkeiten ...
      Warum den Samba-server. Nfs geht auch.... :D
      Gruß Reiter

      Fragen gehören ins Forum und nicht in mein Postfach




      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer



    • Habe in der Zwischenzeit die Abhängigkeit herausgefunden und mein Samba läuft.
      Bin leider kein Profi und wusste somit nichts von Nfs. ?(
      Aber jetzt kann die Kiste was ich von ihr möchte und bin HAPPPPPYYYYYYY!
      Vielen Danke auch an alle Anderen die mir geholfen haben, war nahe drann die Box bei Ebay rein zu stellen.
      Jetzt kann ich die Ostern geniessen. Bis zum nächsten Problem! :D
      'danke' 'applaus' 'thanx' 'up1'

    • :D :thumbup:
      So eine Box gibt man doch nicht wieder weg.... 'smilie_happy_251'
      Gruß Reiter

      Fragen gehören ins Forum und nicht in mein Postfach




      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer



    • Jo gibt man schon weg für einen sehr guten Preis an mich wenn es wäre :D Meine "Kleine" fühlt sich einsam ;(

      Spaß beiseite, na also ging doch. Dann viel Spaß mit deiner DM7080 und du gibst sie nimmer her ;)

      'up1'




      Einfach auch mal den 'danke' Button klicken, erfreut und ermuntert zum weitermachen ;)


      ! Fragen gehören ins Forum, ich beantworte keine privaten Nachrichten !

    • Oder an mich... :D
      Schön das es jetzt funktioniert und viel Spaß damit... :D
      Gruß Reiter

      Fragen gehören ins Forum und nicht in mein Postfach




      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer



    • hat jemand mal den force befehl für mich

      wollte ba aktuallisieren da bekomm ich ne blöde fehlermeldung
      ist ja vom flash gebootet...

      Quellcode

      1. root@dm7080:~# dpkg -i /tmp/*.deb
      2. dpkg: warning: files list file for package 'enigma2-plugin-extensions-nobarryallen' missing; assuming package has no files currently installed
      3. (Reading database ... 15499 files and directories currently installed.)
      4. Preparing to unpack .../enigma2-plugin-extensions-barryallen_12.14_mipsel.deb ...
      5. Barry Allen sollte nur installiert/aktualisiert werden wenn man vom Flash gebootet ist !
      6. dpkg: error processing archive /tmp/enigma2-plugin-extensions-barryallen_12.14_mipsel.deb (--install):
      7. subprocess new pre-installation script returned error exit status 1
      8. Errors were encountered while processing:
      9. /tmp/enigma2-plugin-extensions-barryallen_12.14_mipsel.deb
      Gruß Reiter

      Fragen gehören ins Forum und nicht in mein Postfach




      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer



    • Meinste den --force-depends ?


      Fragen gehören ins Forum und nicht in mein Postfach
      Kein privater Support
      No private support
      Themen zu Internet-Sharing sind hier nicht erwünscht

      NordVPN-Connector v0.3-r3 ------ Support Thread


      ... falls du das Zeug dazu hast und einen Bereich betreuen möchtest
      Werde Teil des Teams! ... und Bewirb dich als Moderator


      'boxpirates-2'

    • ja..
      :D
      den meine ich...
      Gruß Reiter

      Fragen gehören ins Forum und nicht in mein Postfach




      VU+ Forum -- Box - Pirates
      EMM von Hand schreiben
      V14 + HD02 mit Easymouse am RaspiServer